map: Kettle
gamemode: Secret+ Medium
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobAlpha
roundId: 29163
endTick: 1357141
duration: 00:24:10.0318833
fileCount: 928
size: 120846834
uncompressedSize: 1073796187
endTime: 12:33:57.9547620
...
